/* 
Kachelelemente (Shortcut) Spezialelement

TYPO3 Style Layout 0 UND Frame 3
*/

/*-------------  x 1 DEFAULT -----------------------*/
#content_place .csc-layout-0.csc-frame-3 a{
  color: white;
  text-decoration: none;
}

#content_place .csc-layout-0.csc-frame-3 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-0.csc-frame-3 {  
position: relative; 
margin-bottom: 4px;  
margin-left: 16px;  
margin-right: 5px; 
clear: both;
}

#content_place .csc-layout-0.csc-frame-3 .csc-textpic-imagewrap img {
  position: relative;
  z-index: -1;
  height: 140px;
  width: 576px;
  margin-left: -28px;
  margin-right: -4px;
  margin-bottom: -3px;
  overflow: hidden;
  display: block;
}

#content_place .csc-layout-0.csc-frame-3 p{
  z-index: 10;
  width: 566px;
  padding: 5px;
  height: 60px;
  background-color: rgb(0,125,68);
  color: white;
  margin-left: -12px;
}







